Unterstützte Geräte

Um den TDI Stift mit dem Smartphone oder dem Tablet zu verbinden und Golem Arcana somit spielen zu können, muss das Geräte Bluetooth 4 LE (Low Energy) unterstützen.

Im Folgenden eine Liste aller Geräte von denen bekannt ist, dass auf diesen die Golem Arcana App funktioniert.
Im Forum gibt es darüber hinaus einen Sammelthread um Erfahrungswerte mit anderen Usern zu teilen (z.B. weitere Geräte zu melden, die auch funktionieren).

iOS:

  • iPhone 4s/5/5s/5c/6/6plus
  • iPad 3/4/4s/5/Air/
  • iPad Mini (2nd Generation)
  • iPod Touch (5th Generation)

Android:

Version 4.3 und höher auf einem Gerät das Bluetooth 4.0 (LE) unterstützt.
Unter anderem wurde Golem Arcana auf den folgenden Geräten erfolgreich von Benutzern getestet:

  • Amazon
    • Fire HD 6 & 7
  • Asus
    • MeMO Pad HD 7 (sofern Android 4.4 oder höher)
    • MeMO Pad ME572C
  • Chuwi
    • VX8
  • Dell
    • Venue 7, 8 & 10 (Android)
  • DigiLand
    • DigiLand 10.1 (DL1010Q)
  • Google
    • Nexus 4 & 5
    • Nexus 7 – 1st Gen (2012 Modell, benötigt allerdings „Cyanogen Mod 11 oder höher“)
    • Nexus 7 – 2nd Gen (Modell K008 oder 2013)
    • Nexus 10 (nur mit Zusatzsoftware und root)
  • HTC
    • One M7 (4.3+)
    • One M8 (Max 4.3+)
  • Lenovo
    • Yoga Tablet 2 (8″)
  • LG
    • G pad 7
    • Enact
  • Motorola
    • Moto G (2nd Gen)
  • nextbook
    • nextbook 7 (verifiziert nur mit NX700QC16G)
  • NVIDIA
    • SHIELD Tablet (32GB)
  • Prontotec
    • Touch-Smart Series M1 (7.85″)
  • Samsung
    • Galaxy A5
    • Galaxy S3/S4/S5
    • Galaxy S4 mini (4.4+)
    • GalaxyTab Pro
    • GalaxyTab 4
    • Note 1 – GT-N7000 (benötigt allerdings „Cyanogen Mod 10.2 oder höher“)
    • Note 2, 3 & 4
    • Note 10.1 (2014 version – frühere Versionen auch mit entsprechenden Android-Updates >= 4.3)
    • NotePro 12.2
    • Note Edge
  • Sony
    • Xperia Z2
    • Xperia Z3v
Diese Daten stammen zum Teil aus Benutzerberichten im Forum, also auch aus den Foren bei GolemArcana.com und BoardGameGeek.com.
Darüber hinaus lohnt sich ein Blick auf die folgende Liste der Geräte, die offiziell Bluetooth 4.0 LE (BT Smart) unterstützen sollen: Bluetooth Smart Devices List
Für die Korrektheit der Liste wird keine Gewähr übernommen.

Stand: 28.07.2015

Download App